/* header-2019 */

/* style: monetas-ch language: default / engineId: default / pseudo: default */
.link-button-new {
	padding-top:8px;
	padding-right:25px;
	padding-bottom:8px;
	padding-left:25px;
	text-transform:none !important;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
	font-family:"BisnodeSans-Regular", Arial, Helvetica, Verdana, Geneva !important;
	font-weight:normal !important;
	font-style:normal !important;
	font-size:16px;
	text-decoration:none !important;
}

.link-button-new.deco3 {
	background-color:#D03D6A;
	color:#FFFFFF;
}

.header-2019 {
	line-height:initial;
	min-width:1120px;
}

.header-2019 > div.wrap {
	position:relative;
	z-index:1;
}

.header-2019 .nav-wrapper {
	min-height:44px;
}

.header-2019 .circle-wrap {
	pointer-events:none;
	overflow:hidden;
	position:absolute;
	width:100%;
	height:303px;
	top:0px;
	max-width:1320px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
}

.header-2019 span.anzeige {
	font-size:10px;
	position:absolute;
	font-family:"BisnodeSans-Regular", Arial, Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
}

.header-2019 .circle {
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
	background-color:#1D2333;
	position:absolute;
}

.header-2019 .circle.circle-one {
	width:475px;
	height:475px;
	top:-70px;
	left:30px;
}

.header-2019 .circle.circle-two {
	width:260px;
	height:260px;
	left:1020px;
	top:-100px;
}

.header-2019 > .wrap {
	position:relative;
	width:auto !important;
	padding-left:10px;
}

.header-2019 #language-nav {
	position:absolute;
	top:50%;
	padding-left:30px;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	right:30px;
}

.header-2019 #language-nav ul li {
	margin-left:10px;
}

.header-2019 #language-nav ul li a {
	font-family:"BisnodeSans-Bold", "Arial Black", Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	color:#282E44;
	font-size:16px;
}

.header-2019 #language-nav ul li a.selected {
	color:#329E98;
}

.header-2019 .top-header.main-navigation {
	position:absolute;
	left:50%;
	top:50%;
	width:auto;
	padding-top:0;
	padding-right:10px;
	padding-bottom:0;
	padding-left:20px;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
}

.header-2019 .top-header.main-navigation .main-navigation-item a {
	padding:0;
	background-color:transparent;
	color:#282E44;
	text-transform:none !important;
	font-size:16px;
}

.header-2019 .top-header.main-navigation .main-navigation-item.selected a {
	background-color:transparent;
}

.header-2019 .top-header.main-navigation .main-navigation-item:hover a {
	background-color:transparent;
}

.header-2019 .konto-wrapper {
	position:absolute;
	right:140px;
	top:70px;
}

.header-2019 #search {
	margin-left:0;
	margin-right:0;
	background-image:none;
	background-color:#282E44;
	height:auto;
	padding-top:50px;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
	position:relative;
}

.header-2019 #search .search-wrapper {
	width:330px;
	height:59px;
	position:relative;
	vertical-align:top;
	display:none;
	top:0;
}

.header-2019 #search .search-wrapper.active {
	display:inline-block;
}

.header-2019 #search .search-wrapper form {
	margin-top:0;
	height:100%;
}

.header-2019 #search .search-wrapper form input.search-input {
	position:absolute;
	padding-top:16px;
	padding-right:60px;
	padding-bottom:16px;
	padding-left:20px;
	border-style:none;
	font-family:"BisnodeSans-Regular", Arial, Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	width:100%;
	background-image:none;
	height:100%;
	max-width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-size:20px;
	background-color:#EAEBEF;
	outline-style:none;
	-moz-border-radius:0 30px 30px 0;
	-webkit-border-radius:0 30px 30px 0;
	border-radius:0 30px 30px 0;
}

.header-2019 #search .search-wrapper .search-magnifier {
	position:absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	right:20px;
	background-image:url(../../../../docs/de_CH-1996/50008/search-icon.png?v=1.1);
	border-style:none;
	cursor:pointer;
	width:34px;
	height:34px;
	background-repeat:no-repeat;
	background-position:center;
	background-color:transparent;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.header-2019 .main-navigation {
	width:1120px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	position:relative;
	z-index:1;
	padding-top:0;
	padding-right:10px;
	padding-bottom:0;
	padding-left:10px;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}

.header-2019 .main-navigation.sub {
	background-color:#EAEBEF;
	padding-top:8px;
	padding-bottom:8px;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.header-2019 .main-navigation.sub .inner {
	width:1120px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.header-2019 .main-navigation.sub .inner .main-navigation-item a {
	background-color:#EAEBEF;
	color:#7A818B;
	font-size:16px;
	padding-right:0px;
}

.header-2019 .main-navigation.sub .inner .main-navigation-item.selected a {
	color:#000000;
}

.header-2019 .main-navigation .main-navigation-item a {
	background-color:#FC9C2B;
	color:#FFFFFF;
	font-size:18px;
	padding-left:30px;
	padding-right:30px;
}

.header-2019 .main-navigation .main-navigation-item:hover a {
	background-color:#EAEBEF;
	color:#000000;
}

.header-2019 .main-navigation .main-navigation-item.selected a {
	background-color:#EAEBEF;
	color:#000000;
}

.header-2019 .main-navigation .main-navigation-item .content-navigation {
	border-top-style:none;
}

.header-2019 .main-navigation .main-navigation-item .content-navigation .content-navigation-item a {
	background-color:#EAEBEF;
	color:#000000;
	font-size:16px;
	padding-left:30px;
	padding-right:30px;
}

.header-2019 .main-navigation .main-navigation-item .content-navigation .content-navigation-item.selected a {
	background-color:#FC9C2B;
	color:#FFFFFF;
}

.header-2019 .search-inner {
	width:1120px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding-top:0;
	padding-right:10px;
	padding-bottom:0;
	padding-left:10px;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}

.header-2019 .title {
	color:#FFFFFF;
	position:relative;
	z-index:1;
}

.header-2019 .form-wrapper {
	margin-bottom:60px;
	position:relative;
	z-index:2;
}

.custom-dropdown {
	display:inline-block;
	width:210px;
	position:relative;
	z-index:3;
}

.custom-dropdown .blender {
	position:absolute;
	content:'';
	background-color:#1D2333;
	height:28px;
	width:100%;
	z-index:2;
	top:0;
	left:0;
}

.custom-dropdown .dropdown-button {
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	cursor:pointer;
	position:relative;
	z-index:3;
	-moz-border-radius:30px 0 0 30px;
	-webkit-border-radius:30px 0 0 30px;
	border-radius:30px 0 0 30px;
	height:59px;
	padding-top:16px;
	padding-right:25px;
	padding-bottom:16px;
	padding-left:25px;
	background-color:#329E98;
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-o-transition:background-color 0.2s ease 0s;
	-webkit-transition:background-color 0.2s ease 0s;
	transition:background-color 0.2s ease 0s;
}

.custom-dropdown .selected-option-text {
	font-family:"BisnodeSans-Bold", "Arial Black", Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	font-size:20px;
	line-height:28px;
}

.custom-dropdown .options {
	-webkit-transform:translateY(-30px);
	-ms-transform:translateY(-30px);
	transform:translateY(-30px);
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
	width:100%;
	position:absolute;
	z-index:1;
	background-color:#EAEBEF;
	pointer-events:none;
	padding-top:36px;
	margin-top:-30px;
	padding-bottom:5px;
	-moz-border-radius:0 0 20px 20px;
	-webkit-border-radius:0 0 20px 20px;
	border-radius:0 0 20px 20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	-o-transition:-o-transform 0.2s ease 0s, opacity 0.2s ease 0s;
	-webkit-transition:-webkit-transform 0.2s ease 0s, opacity 0.2s ease 0s;
	transition:transform 0.2s ease 0s, opacity 0.2s ease 0s;
}

.custom-dropdown .options .option {
	padding-top:10px;
	padding-right:16px;
	padding-bottom:10px;
	padding-left:16px;
	cursor:pointer;
}

.custom-dropdown .options .option-text {
	font-family:"BisnodeSans-Regular", Arial, Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	color:wl-colors/$grey1;
	font-size:18px;
}

.custom-dropdown.active .options {
	-webkit-transform:translateY(0px);
	-ms-transform:translateY(0px);
	transform:translateY(0px);
	-ms-filter:Alpha(opacity=100);
	filter:Alpha(opacity=100);
	opacity:1;
	pointer-events:all;
}

.custom-dropdown.active .dropdown-button {
	background-color:#43AFA8;
}

.title {
	font-size:30px;
	line-height:1;
	font-family:"BisnodeSans-Regular", Arial, Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	margin-bottom:60px;
	margin-top:5px;
}
/* style: monetas-ch language: default / engineId: default / pseudo: hover */
.link-button-new:hover {
	background-color:#D5527A;
}

.header-2019 #search .search-wrapper .search-magnifier:hover {
	background-color:#DCDDE4;
}

.header-2019 .main-navigation.sub .inner .main-navigation-item a:hover {
	color:#000000;
}

.header-2019 .main-navigation .main-navigation-item .content-navigation .content-navigation-item a:hover {
	background-color:#FC9C2B;
	color:#FFFFFF !important;
}

.custom-dropdown .dropdown-button:hover {
	background-color:#43AFA8;
}

.custom-dropdown .options .option:hover {
	background-color:#FFFFFF;
}
/* style: monetas-ch language: default / engineId: default / pseudo: after */
.custom-dropdown.no-options .dropdown-button:after {
	display:none;
}

.custom-dropdown .dropdown-button:after {
	content:'s';
	font-family:Touchway;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	position:absolute;
	font-size:30px;
	margin-top:3px;
	right:16px;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}